Subject: bug#78849: closed (Re: Add myself to teams.)

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 20 Jun 2025 18:07:02 +0000

Your bug report

#78849: Add myself to teams.

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
78849: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=78849
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: Add myself to teams.
From: Andreas Enge <[email-masked]>
To: Vinicius Monego <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Fri, 20 Jun 2025 20:06:14 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Am Fri, Jun 20, 2025 at 02:03:15PM +0000 schrieb Vinicius Monego:
> I would like to join the python and science teams. I am sending a
> corresponding patch for this.

Excellent initiative, welcome (in particular) to the science team!

I have pushed the commit.

Andreas

Subject: Add myself to teams.
From: Vinicius Monego <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 20 Jun 2025 14:03:15 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

I would like to join the python and science teams. I am sending a
corresponding patch for this.

Vinicius
From 85a4eed3d97657f62b5c1149f261dac6ba4ddfe7 Mon Sep 17 00:00:00 2001
Message-ID: <[email-masked]>
In-Reply-To: <[email-masked]>
References: <[email-masked]>
From: Vinicius Monego <[email-masked]>
Date: Thu, 12 Jun 2025 19:58:15 -0300
Subject: [PATCH 1/1] teams: Add entry for Vinicius Monego.

* etc/teams.scm ("Vinicius Monego"): New member.

Change-Id: I519b1962bae9a8ee9a384e4815156fb8acc89133
---
 etc/teams.scm | 5 +++++
 1 file changed, 5 insertions(+)

diff --git a/etc/teams.scm b/etc/teams.scm
index 5eb416685d4..4867bb0978d 100755
--- a/etc/teams.scm
+++ b/etc/teams.scm
@@ -1254,6 +1254,11 @@ (define-member (person "Konrad Hinsen"
                        "khinsen")
   lisp)
 
+(define-member (person "Vinicius Monego"
+                       "[email-masked]"
+                       "monego")
+  python science)
+
 
 (define (find-team name)
   (or (hash-ref %teams (string->symbol name))
-- 
2.49.0